.
Results 1 to 9 of 9

Thread: Why can't I download the TRS19 Update of Mojave Sub?

  1. #1
    Join Date
    Oct 2020
    Location
    DFW Metroplex, TX
    Posts
    1,427
     

    Default Why can't I download the TRS19 Update of Mojave Sub?

    Hello everyone! Today I wanted to download the TRS19 Mojave Sub by HiawathaMR (kuid:605579:101686), and upon downloading, it said that there was a Payware asset that was not available on the DLS, and didn't let me install it. I don't know what it is, but can someone please help? Thank you!

  2. #2
    Join Date
    Jul 2013
    Location
    Meridian, Idaho, USA
    Posts
    5,797
     

    Default

    Hi DARTrider. Just to be clear, the KUID you listed, <kuid:605579:101686> Mojave Sub Division - TRS19, in the description has this statement: "TRS19 version of Mojave Sub. Requires the payware DLC to be installed in order to use this version.". Have you purchased the Jointed Rail version? <kuid2:487560:69000:6> Mojave Sub Division by jointedrail.
    "When the power of love overcomes the love of power then the world will know peace." Jimi Hendrix

  3. #3
    Join Date
    Nov 2006
    Location
    Australia, NSW, Sydney
    Posts
    8,888
    Blog Entries
    3
     

    Default

    I am assuming that you attempted to download it through CM because it appeared in the CM Updates Available (or something similar) list? I have done that myself just recently and got the same result.

    Don't despair, the solution, as I eventually discovered, is simple. DLC updates have to be downloaded and installed using the Content Store option from the TRS19 Launcher.

    For the details see https://forums.auran.com/trainz/show...ern-DLC-Update
    Trainz Plus 117092 and Trainz Plus beta 117540, Win 10, 16GB, RTX 3060Ti
    Trainz Plus beta 117540, Win 11, 16GB, RTX 3050Ti

  4. #4
    Join Date
    Oct 2020
    Location
    DFW Metroplex, TX
    Posts
    1,427
     

    Default

    Forester, yes, I have the Mojave Sub DLC from the Trainz Store.

    pware, I downloaded it through the DLS just for fun. It did not appear as a DLC update, it is a separate route.
    Last edited by DARTrider; December 21st, 2021 at 11:50 AM.

  5. #5
    Join Date
    Jun 2019
    Location
    United Kingdom
    Posts
    68
     

    Default

    Having the same issue - did anyone find the solution - I assumed its saying the kuid is payware which is fine as I have bought it at some point and its in owned.. But the update never appears as a route even when fully downloaded from the (Other than the one payware part) DLS

    reading back is it beacuse the Trainz and JR versions do not share the same kuid
    Last edited by Ighten; January 21st, 2022 at 06:45 AM.

  6. #6
    Join Date
    Oct 2018
    Location
    USA - North Carolina
    Posts
    2,546
     

    Default

    The update works only with the purchased Trainz/N3V route as the the Tane v.3 version from the Content store is a Dependant of the TRS19 update.

    In TRS-19 install the Content store version (Tane 4.3) and then the TRS19 version from CM.

    When installed you have both Tane and TRS-19 versions, but again, the Tane route must be installed for the TRS-19 to work.
    Last edited by 1611mac; January 21st, 2022 at 07:28 AM.


  7. #7
    Join Date
    Jun 2019
    Location
    United Kingdom
    Posts
    68
     

    Default

    thats what im doing Mac- just realised it had one grass texture missing so will try again.

    EDit --are we saying it goes after the one for sale in the content store which is jointed rail? id simc:sc367 v104441 - this is what I thought it was for
    Last edited by Ighten; January 21st, 2022 at 09:59 AM.

  8. #8
    Join Date
    Oct 2018
    Location
    USA - North Carolina
    Posts
    2,546
     

    Default

    Quote Originally Posted by Ighten View Post
    thats what im doing Mac- just realised it had one grass texture missing so will try again.

    EDit --are we saying it goes after the one for sale in the content store which is jointed rail? id simc:sc367 v104441 - this is what I thought it was for
    Yes. Install the sc367 104441 and you will have the Tane Route. Then Download <kuid:605579:101686> from Content Manager and you will then have a TRS-19 Route also. But the 19 won't work without the Tane version installed first.

    Btw, as info only: philskene's Port Zyd '19 update works the same way. Install Tane version from Content Store then the '19 version from Content Manager.


  9. #9
    Join Date
    Jun 2019
    Location
    United Kingdom
    Posts
    68
     

    Default

    Thanks that worked perfectly

Posting Permissions

  • You may not post new threads
  • You may not post replies
  • You may not post attachments
  • You may not edit your posts
  •